{
	"compilerOptions": {
		"experimentalDecorators": true,
		"target": "es5",
		"module": "commonjs",
		"lib": ["es6", "dom"],
		"allowJs": true,
		"outDir": "build",
		"strict": true,
		"noImplicitAny": true,
		"esModuleInterop": true,
		"resolveJsonModule": true,
		"types": ["mocha", "node"],
		"typeRoots": ["./node_modules/@types"]
	},
	"exclude": ["node_modules", "lib", "typings/**"]
}
